/* Created by Content Blocks */
.frame-type-compuart_linkoffer a.linkoffer {
  font-family: var(--heading-font);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--tertiary-text-color);
  font-size: var(--h4-size);
  line-height: var(--h4-lineheight);
  display: inline-flex;
  align-items: center;
  line-height: 1;
  margin-bottom: 40px;
}

.frame-type-compuart_linkoffer a.linkoffer::before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 17px;
  margin-right: 15px;
  background: url("Pfeil-back.svg") no-repeat center;
  transition: margin-right 0.2s ease, margin-left 0.2s ease;
}

.frame-type-compuart_linkoffer a.linkoffer:hover::before {
  margin-right: 20px;
  margin-left: -5px;
}

.frame-type-compuart_linkoffer a.linkoffer span {
  position: relative;
  text-decoration: none;
}

.frame-type-compuart_linkoffer a.linkoffer span::after {
  background: var(--tertiary-text-color);
  bottom: -2px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  transform: scaleX(0);
  width: 100%;
}

.frame-type-compuart_linkoffer a.linkoffer span:hover:after {
  transform:scaleX(1)
}